var urls1 = [       
    'https://improvementplan.me/',
    'https://get.mathmaster.me/',
    'https://get.mathmaster.me/try',
    'https://get.mathmaster.me/trypm1',
    'https://get.mathmaster.me/trypm',
    'https://get.mathmaster.me/3options1',
    'https://get.callrecorderapp.me/',
    'https://selfgrowthment.me/',
    'https://expertchat.me/',
    'https://ironvpn.me/',
    'https://improvement4me.com/',
    'https://callrecorderapp4me.com/',
    'https://mathmasterapp4me.com/',
    'https://scannerapp4me.com/',
    'https://vpnapp4me.com/',
    'https://imv2try.improvementplan.me/',
    'https://imv2try1.improvementplan.me/',
    'https://imv2tryshort.improvementplan.me/',
    'https://imv2try-disc1.improvementplan.me',
    'https://3options1.improvementplan.me',
    'https://try.mathmaster.me',
    'https://trypm1.mathmaster.me',
    'https://trypm.mathmaster.me',
    'https://3options1.mathmaster.me',
    'https://expertsub.mathmaster.me',
    'https://expertlog.mathmaster.me',
    'https://try.callrecorderapp.me',
    'https://try2.callrecorderapp.me',
    'https://try2tools.callrecorderapp.me',
    'https://3options1.callrecorderapp.me',
    'https://fb-app.callrecorderapp.me',
    'https://cons1.callrecorderapp.me',
    'https://cons2.callrecorderapp.me',
    'https://pm.mathsolverapp.me',
    'https://app.familytracker.me',
    'https://faxapps.me',
    'https://scanneruna.com',
    'https://callrecorderapp.me',
    'https://get.scanneruna.com',
    'https://get.starmaster.site',
    'https://starmaster.site',
    'https://improveme.me/',
    'https://mastermath.me',
    'https://scannerstar.me',
    'https://scannerfuture.me',
    'https://scanforyou.me',
    'https://tuboscan.me',
    'https://mathsolverapp.me',
    'https://support.mathmaster.me',
    'https://fb-app.mastermath.me',
    'https://cons.mastermath.me',
    'https://app.expertchat.me',
    'https://improvementplan.me',
    'https://improvementplan.me/imv2try',
    'https://improvementplan.me/imv2try1',
    'https://improvementplan.me/imv2tryshort',
    'https://improvementplan.me/imv2try-disc1',
    'https://improvementplan.me/3options1'
    
    ];